<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>55 at first et first</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">55</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>at first</i> et <i>first</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p>Il ne pas confondre <b>at first</b> et <b>first</b> !</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>At first</b> = "au début", "au premier abord" et parfois "d'abord".<br />On l'emploie pour marquer un contraste avec ce qui se passe plus tard, souvent avec <b>At first... but ...</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>At first</b> they were happy, <b>but</b> then things went wrong.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Au début ils étaient heureux, mais après les choses on mal tourné.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The work was hard <b>at first, but</b> I got used to it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le travail était dur au début, mais je m'y suis habitué.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>At first</b> I thought it was a burglar, <b>but</b> it was my husband.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai d'abord cru que c'était un cambrioleur, mais c'était mon mari.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>First</b> = "d'abord", "en premier","pour la première fois".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>First</b> we'll do the shopping, <b>then</b> we'll write postcards, and after that we'll go swimming.<span class="fr"><br />(et non </span><span class="txt_barre">At first we'll do the shopping</span>...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">D'abord on fera les courses, puis on écrira des cartes postales, et ensuite on ira se baigner.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's mine : I saw it <b>first</b>! <span class="fr"> (et non </span>... <span class="txt_barre">I saw it at first</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est à moi : c'est moi qui l'ai vu d'abord(/en premier)!</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>first</b> met her at the party.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je l'ai rencontrée pour la première fois à une soirée.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>